/* 
  Localizable.strings
  PromoteKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in License.
*/


/* No comment provided by engineer. */
"MoreAppsMenuItemTitle" = "Más Apps";

/* After completion the phrase looks like: Version 1.0.4 */
"AboutWindowVersionLabelFormat" = "Versión %@";

/* The first argument is the name of an application. The second argument is a company name. */
"TellAFriendMailSubject" = "Echa un vistazo a la app %@ de %@";

/* The first argument is the name of an application. The second argument is an URL. */
"TellAFriendMailBody" = "¡Hola!\n\nYa estoy usando %@ y estoy muy contento con ella.\n\nEncuentra aquí más información si estás interesado:\n\n%@";
